petsc-3.13.6 2020-09-29
Report Typos and Errors

# PCBDDCInitializePackage

This function initializes everything in the PCBDDC package. It is called from PCInitializePackage().

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCInitializePackage(void)

.seealso: PetscInitialize()

### Level

developer

### Location

src/ksp/pc/impls/bddc/bddc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages